libstdc++

Classes | Namespaces
stdio_filebuf.h File Reference

Go to the source code of this file.

## Classes

class | __gnu_cxx::stdio_filebuf< _CharT, _Traits >
| Provides a layer of compatibility for C/POSIX.This GNU extension provides extensions for working with standard C FILE*'s and POSIX file descriptors. It must be instantiated by the user with the type of character used in the file stream, e.g., stdio_filebuf<char>. More...

## Namespaces

namespace | __gnu_cxx

## Detailed Description

This file is a GNU extension to the Standard C++ Library.

Definition in file stdio_filebuf.h.